Subject: Re: [rtcweb] Text communication in RTCWEB sessions -job overview

From: Randell Jesup <[email-masked]>
Date: Mon, 19 Nov 2012 21:19:33 -0500

On 11/19/2012 8:10 AM, Randell Jesup wrote:
>
> This assumes that a MediaStream is the correct transfer mechanism (and 
> correct API at the W3 level), which is definitely something 

I meant "definitely not something I'd agree to at this point" (Thanks 
for pointing this out to me Harald)

> I'd agree to at this point.  I also wouldn't rule it out (I see some 
> arguments in favor, as well as against) - but this needs to occur in 
> public-webrtc@w3, and would do so before going too far down the path 
> here assuming a MediaStream is the mechanism.
>
> For this part of the conversation, I strongly suggest it occur on 
> public-webrtc, so reply there please.

-- 
Randell Jesup
[email-masked]